/*home视频*/
#picture-wrap-yNKkFgGdWIvO > A > DIV > DIV {
	display:none !important;
}
#picture-wrap-yNKkFgGdWIvO > A > DIV {
	display:none !important;
}
/*home新闻*/
#siteblocks-setting-wrap-zvAaPLQoOYlZ div.QX-105940417 .itemText {
	font-size:16px !important;
	color:rgb(51,51,51) !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#siteblocks-setting-wrap-zvAaPLQoOYlZ div.QX-105940417 .itemTitle a.the-item-title {
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-zvAaPLQoOYlZ .QX-105940417 .butn a #ArticlePicList_ItemContentInnerA_span {
	font-size:16px !important;
}
#siteblocks-setting-wrap-zvAaPLQoOYlZ .QX-105940417 .itemCont {
	height:190px !important;
}
#location_zvAaPLQoOYlZ > DIV {
	padding-top:0px !important;
}
#location_zvAaPLQoOYlZ > DIV > DIV:nth-child(2) > DIV > DIV > DIV > DIV {
	margin-top:-30px !important;
}
/*home方案*/
#location_yWUakLbGHRFt {
	margin-top:-30px !important;
}

#siteblocks-setting-wrap-yWUakLbGHRFt .blockCon25954 .banner-name {
	font-family:Anton !important;
}

/*home产品*/
#location_pCAakLNutHEZ > DIV > DIV:nth-child(1) > DIV > DIV > DIV > DIV {
	padding-top:0px !important;
}
#location_pCAakLNutHEZ > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(2) {
	display:none !important;
}
#component_wFfPaLlIhyNt > DIV > DIV > DIV {
	height:10px !important;
}

/*内页证书*/
#certify {
	margin-top:20px !important;
}
#block25924 > DIV > DIV:nth-child(1) {
	margin-bottom:0px !important;
}
/*内页新闻*/
#blockCon24234 > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	display:none !important;
}
#blockCon24234 > DIV:nth-child(1) {
	display:none !important;
}
#blockCon24234 {
	padding-top:30px !important;
}
#blockCon24234 > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	color:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-ktfauVzkUKrO .blockCon24234 .articleList-summary {
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-ktfauVzkUKrO .blockCon24234 .ArticlePicList_ItemContentInnerH5 {
	color:rgb(34,34,34) !important;
	font-weight:600 !important;
	white-space:normal !important;
	height:55px !important;
}
#blockCon24234 > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > P {
	color:rgb(255,255,255) !important;
}
#blockCon24234 > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > H3 {
	color:rgb(255,255,255) !important;
}
/*内页关于-合作*/
#blockCon20674 > DIV:nth-child(1) > DIV {
	display:none !important;
}
#blockCon20674 {
	padding-top:0px !important;
}